@tailwind base;
@tailwind components;
@tailwind utilities;

.markdown {
    @apply text-lg;
}

.markdown h1 {
    @apply text-3xl;
}

.markdown h2 {
    @apply text-2xl;
}

.markdown h3,
.markdown h4,
.markdown h5,
.markdown h6 {
    @apply text-xl;
}

.markdown {
    @apply text-lg;

    h1 {
        @apply text-3xl my-8;
    }

    h2 {
        @apply text-2xl my-8;
    }

    h3, h4, h5, h6 {
        @apply text-xl my-8;
    }

    a {
        @apply text-blue-700;
    }

    blockquote {
        @apply border-l-4 border-blue-700 italic my-8 pl-8 py-4;
    }

    ol {
        @apply list-decimal list-inside my-8;
    }

    ul {
        @apply list-disc list-inside my-8;
    }

    hr {
        @apply my-8;
    }
}
